.vish-sec-component1 .vish-warup-comp1 .home_category_news_small {
	background:#fff; padding:5px;
}
.vish-sec-component1 .vish-warup-comp1 ul.xpose_thumbs22 {margin:0; padding:0; list-style:none;}
.vish-sec-component1 .vish-warup-comp1 ul.xpose_thumbs22 li {
    padding: 0 0;
    margin: 0 0 15px;
    padding: 0 0 15px;
    border-bottom: 1px dotted #e3e3e3;
}
.vish-sec-component1 .vish-warup-comp1 div.xpose_title2 {
	font-size: 14px;
	font-weight: bold;
}

.vish-sec-component1 .vish-warup-comp1 .xpose_title a {
    color: #5e5e5e;
}
.vish-sec-component1 .vish-warup-comp1 .comp-onant6-nb {}

.vish-sec-component1 .vish-warup-comp1 .comp-onant6-nb .top-heading-sec {
    position: absolute;
    height: auto;
    left: 0;
    width: 100%;
    bottom: 0px;
    padding: 10px;
    background-color: rgba(0,0,0,0.6);
}
.vish-sec-component1 .vish-warup-comp1 .comp-onant6-nb .top-heading-sec h2 {
    margin: 0px 0;
    font-size: 14px;
    border-bottom: none;
}

.vish-sec-component1 .vish-warup-comp1 .home_category_news_small .wrap-items {
    margin-bottom: 15px;
}

.vish-sec-component1 .vish-warup-comp1 .comp-onant6-nb .top-heading-sec h2 a {
    color: #fff;
}
.vish-sec-component1 .vish-warup-comp1 .comp-onant6-nb .top-img1 {
    height: 220px;
    overflow: hidden;
    margin-bottom: 7px;
}
.vish-sec-component1 .vish-warup-comp1 .comp-onant6-nb .position-di {
    position: relative;
}
